#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lifted-async
version:              0.10.2.7
visibility:           public
id:                   lifted-async-0.10.2.7-FocGzupjine6niRcNAmZof
key:                  lifted-async-0.10.2.7-FocGzupjine6niRcNAmZof
license:              BSD-3-Clause
copyright:            Copyright (C) 2012-2024 Mitsutoshi Aoe
maintainer:           Mitsutoshi Aoe <me@maoe.name>
author:               Mitsutoshi Aoe
homepage:             https://github.com/maoe/lifted-async
synopsis:
    Run lifted IO operations asynchronously and wait for their results

description:
    This package provides IO operations from @async@ package lifted to any
    instance of '\''MonadBase'\'' or '\''MonadBaseControl'\''.

category:             Concurrency
abi:                  5305571bee290a5062f56d8c6fccc978
exposed:              True
exposed-modules:
    Control.Concurrent.Async.Lifted
    Control.Concurrent.Async.Lifted.Safe

import-dirs:          /usr/lib/ghc-9.2.8/site-local/lifted-async-0.10.2.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/lifted-async-0.10.2.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-lifted-async
hs-libraries:         HSlifted-async-0.10.2.7-FocGzupjine6niRcNAmZof
depends:
    async-2.2.5-FKfvvqWRs5hKqVa0zqZISU base-4.16.4.0
    constraints-0.13.4-6vf9jBxF7v5Ck4awC5UjU0
    lifted-base-0.2.3.12-3Jkd7HaqQeWGhaZ8aXSdey
    monad-control-1.0.3.1-GkuZPEUBz3BKbX9xfvMljM
    transformers-base-0.4.6-KOD2bxom1n4If90CQp5Jjk

haddock-interfaces:
    /usr/share/doc/haskell-lifted-async/html/lifted-async.haddock

haddock-html:         /usr/share/doc/haskell-lifted-async/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

